<!-- <div fxLayout="row" fxLayoutAlign="space-between center">
    <mat-toolbar matDialogTitle class="{{secondColorBrand}} m-0">
        <mat-toolbar-row fxLayout="row" fxLayoutAlign="space-between center">
            <h3 mat-dialog-title>{{data.title}}</h3>
        </mat-toolbar-row>
    </mat-toolbar>
  </div>
  <br>
<mat-divider></mat-divider>
<div mat-dialog-content>
  <p>{{data.message}}</p>
</div>
<mat-divider></mat-divider>
<div fxLayout="row" fxLayoutAlign="end center" fxLayoutGap="10px">
  <div mat-dialog-actions *ngIf="!data.ok">
    <button mat-raised-button (click)="onNoClick()">Não</button>
    <button mat-raised-button color="primary" (click)="onYesClick()">Sim</button>
  </div>
  <div mat-dialog-actions *ngIf="data.ok">
      <button mat-raised-button color="primary" (click)="onYesClick()">Ok</button>
    </div>
</div> -->

<div class="dialog-content-wrapper">
  <mat-toolbar class="{{secondColorBrand}} m-0">
    <mat-toolbar-row fxFlex fxLayout="row" fxLayoutAlign="space-between center">
      <h2 class="title dialog-title">{{data.title}}</h2>
      <button mat-icon-button aria-label="Close dialog"  mat-dialog-close>
          <mat-icon>close</mat-icon>
        </button>
    </mat-toolbar-row>
  </mat-toolbar>

  <div mat-dialog-content class="p-24 m-0" fusePerfectScrollbar>


    <br>
    <mat-divider></mat-divider>
    <div mat-dialog-content>
      <p>{{data.message}}</p>
    </div>
    <mat-divider></mat-divider>
    <br>
    <div fxLayout="row" fxLayoutAlign="end center" fxLayoutGap="10px">
      <div mat-dialog-actions *ngIf="!data.ok">
        <button mat-raised-button (click)="onNoClick()">Não</button>
        <button mat-raised-button color="primary" (click)="onYesClick()">Sim</button>
      </div>
      <div mat-dialog-actions *ngIf="data.ok">
        <button mat-raised-button color="primary" (click)="onYesClick()">Ok</button>
      </div>
    </div>

    
  </div>

</div>
